/* 見出しをテープ風にする　ここから */


.tape1 {
    position: relative;
    background: #ff6;
    box-shadow: 0px 0px 0px 5px #ff6,
        0 3px 5px 0 #ff6;
    padding: 5px 5px 5px 20px;
    color: #333;
    box-sizing: border-box;
}

.tape1:after {
    position: absolute;
    content: '';
    left: -5px;
    top: -5px;
    border-width: 0 0 15px 15px;
    border-style: solid;
    border-color: #e9dfd5 #e9dfd5 #fc0;
}

/* 見出しをテープ風にする　ここまで */

/* マステ風タイトル ここから */

.maste {
    position: relative;
    background-image: url(../img/bg_03.jpg);
    background-repeat: repeat;
    background-color: #e3b65b;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
    padding: 50px;
}

.tape2 {
    position: absolute;
    background-color: rgba(255, 238, 0, 0.4);
    padding: 30px;
    color: #333;
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    transform: rotate(-3deg);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.maste_p {
    color: #333;
    /* padding: 80px 50px 30px 30px; */
}

/* マステ風タイトル　ここまで */